body {
    background-color: #f5f0e8;
}
.section-title , header h1 , .form-title{
    font-family: 'Playfair Display', serif;
}

.form-control {
    background-color: #f9f5ee;
    border: 1.5px solid #ddd8ce;
    border-radius: 10px;
    font-family: 'DM Sans', sans-serif;
    font-size: 0.9rem;
}
.form-control:focus {
    background-color: #fff;
    border-color: #c8622a;
    box-shadow: 0 0 0 3px rgba(200, 98, 42, 0.1);
}

#submitBtn {
    background-color: #0f0e0d;
}
#submitBtn:hover {
    background-color: #2a2825;
    transform: translateY(-1px);
}

.table thead th {
    font-size: 0.72rem;
}

.table tbody td {
    font-size: 0.88rem;
    padding: 14px 16px;
}

.desc-cell {
    max-width: 200px;
    white-space: normal;
    word-wrap: break-word;
}

.btn-delete {
    background-color: #fde8e0;
    color: #c8622a;
    border: 1px solid #f5cbbf;
    border-radius: 8px;
    font-size: 0.78rem;
    font-weight: 500;
    padding: 5px 14px;
    transition: all 0.15s;
}
.btn-delete:hover {
    background-color: #c8622a;
    color: #fff;
    border-color: #c8622a;
}

.btn-edit {
    background-color: #ddeaff;
    color: #2a6ac8;
    border: 1px solid #b3ccf5;
    border-radius: 8px;
    font-size: 0.78rem;
    font-weight: 500;
    padding: 5px 14px;
    transition: all 0.15s;
}
.btn-edit:hover {
    background-color: #2a6ac8;
    color: #fff;
    border-color: #2a6ac8;
}